
research_plans:
  {{ hl_model_name }}:
    metrics_files:
        - {{ metrics_file }}
    model_files:
        - {{ model_weights }}
        - {{ model_config }}
    model_id: {{ hl_model_id }}
    project_id: {{ hl_project_id }}
    research_plan_id: {{ hl_research_plan_id }}
    training_logs:
        - {{ training_logs }}

